.select-project-menu {
  width: 15rem;
  padding: 1rem;
}

.wall {
  position: absolute;
  z-index: 1000;
  width: 100%;
  height: 100%;
  background: white;
}

.lds-dual-ring {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 12rem;
  height: 120px;
}

.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 110px;
  height: 110px;
  margin: 8px;
  border-radius: 50%;
  border: 8px solid #000000;
  border-color: #000000 transparent #000000 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@media screen and (max-width: 320px) {
  .select-project-menu {
    width: 100%;
  }
}